Subject: Ticket Assigned - Didn't receive the refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 02:29:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn't receive the refund Hello Sir/Madam,

My name is Syed Suwaid Ahmed and my contact number is 0503968012.

I have ordered a pant through centrepoint App, and my order number is
6366760008
<https://www.centrepointstores.com/sa/en/my-account/order/6366760008?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
.
I have requested for the return and the item has been returned.
I am unable to understand why is it taking so long to refund my money.
This is the second time I am facing the same issue.
I didn't receive my previous return amount also which was returned almost 2
months ago.
Even after 2 to 3 followup I did neither received the amount not did I
receive the response from your side.
My previous order number is 6358242833
I would appreciate if you can do the needful.
If you are having any issues in refunding the amount in my bank, please
refund it in my centrepoint account.

Thanks and Regards
Syed Suwaid Ahmed.
# 0503968012.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3496054